.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m6{transform:matrix(0.495829,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.495829,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.495829,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.495833,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.495833,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.495833,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.495844,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.495844,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.495844,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.548430,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.548430,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.548430,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.792000px;}
.ls7{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.174488px;}
.ls4{letter-spacing:-0.157039px;}
.ls5{letter-spacing:-0.040716px;}
.ls6{letter-spacing:-0.038002px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.417040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.417040px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.040716px;}
.ws3{word-spacing:0.174488px;}
.ws6{word-spacing:0.360000px;}
.ws1{word-spacing:0.480000px;}
.ws5{word-spacing:0.600000px;}
.ws2{word-spacing:0.792000px;}
._e{margin-left:-61.076000px;}
._f{margin-left:-57.404400px;}
._10{margin-left:-43.023600px;}
._4{margin-left:-6.192000px;}
._11{margin-left:-3.920000px;}
._0{margin-left:-2.640000px;}
._1{margin-left:-1.360000px;}
._5{width:1.296000px;}
._b{width:9.288000px;}
._c{width:10.331200px;}
._6{width:11.352000px;}
._3{width:24.936000px;}
._2{width:27.984000px;}
._8{width:36.672000px;}
._a{width:46.539200px;}
._9{width:116.392400px;}
._d{width:129.730328px;}
._7{width:141.827200px;}
.fc5{color:rgb(42,62,146);}
.fc4{color:rgb(33,26,25);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(35,32,33);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(35,31,32);}
.fs5{font-size:2.326400px;}
.fs4{font-size:2.714400px;}
.fsa{font-size:4.170400px;}
.fs9{font-size:4.510000px;}
.fsb{font-size:5.876000px;}
.fs3{font-size:8.724400px;}
.fs6{font-size:19.056400px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y24{bottom:31.723036px;}
.y55{bottom:49.661891px;}
.y56{bottom:49.756872px;}
.y52{bottom:76.462121px;}
.y51{bottom:82.984137px;}
.y8a{bottom:83.132513px;}
.y0{bottom:84.285024px;}
.y4d{bottom:89.773018px;}
.y4f{bottom:90.279421px;}
.y50{bottom:97.572102px;}
.y4c{bottom:105.013598px;}
.y89{bottom:110.842658px;}
.y53{bottom:114.134623px;}
.y4b{bottom:120.254178px;}
.y54{bottom:121.781007px;}
.y4a{bottom:141.330514px;}
.y49{bottom:156.571094px;}
.y88{bottom:157.297561px;}
.y48{bottom:171.811673px;}
.y87{bottom:173.923648px;}
.y58{bottom:178.614283px;}
.y57{bottom:178.709190px;}
.y47{bottom:187.052253px;}
.y59{bottom:188.198068px;}
.y86{bottom:190.549735px;}
.y45{bottom:202.290524px;}
.y46{bottom:202.292833px;}
.y85{bottom:207.175822px;}
.y44{bottom:223.029489px;}
.y84{bottom:223.801909px;}
.y43{bottom:238.270069px;}
.y83{bottom:240.427996px;}
.y42{bottom:253.510648px;}
.y82{bottom:257.054083px;}
.y81{bottom:273.680170px;}
.y41{bottom:274.054719px;}
.y40{bottom:289.295299px;}
.y80{bottom:290.306257px;}
.y3e{bottom:302.226700px;}
.y3f{bottom:304.535878px;}
.y3d{bottom:308.494503px;}
.y7f{bottom:316.277590px;}
.y3c{bottom:329.321217px;}
.y7e{bottom:335.674692px;}
.y3b{bottom:344.561797px;}
.y3a{bottom:359.802377px;}
.y39{bottom:378.237936px;}
.y7d{bottom:381.014493px;}
.y7c{bottom:400.411825px;}
.y38{bottom:401.097651px;}
.y4e{bottom:406.902696px;}
.y7b{bottom:425.430853px;}
.y37{bottom:425.886454px;}
.y36{bottom:441.127034px;}
.y35{bottom:467.186347px;}
.y7a{bottom:470.770654px;}
.y34{bottom:482.196009px;}
.y79{bottom:489.244084px;}
.y33{bottom:497.205671px;}
.y78{bottom:507.717514px;}
.y32{bottom:512.215332px;}
.y31{bottom:527.224994px;}
.y77{bottom:532.736773px;}
.y30{bottom:542.234656px;}
.y2f{bottom:557.244318px;}
.y2e{bottom:572.253980px;}
.y76{bottom:578.076574px;}
.y2d{bottom:587.263642px;}
.y75{bottom:597.473675px;}
.y2c{bottom:602.273303px;}
.y2b{bottom:617.282965px;}
.y74{bottom:622.492934px;}
.y2a{bottom:633.601700px;}
.y29{bottom:654.193340px;}
.y73{bottom:667.832735px;}
.y28{bottom:669.203002px;}
.y27{bottom:684.212664px;}
.y72{bottom:687.229837px;}
.y26{bottom:699.222326px;}
.y71{bottom:705.703267px;}
.y25{bottom:715.541061px;}
.y70{bottom:730.722526px;}
.y23{bottom:751.861671px;}
.y20{bottom:759.377125px;}
.y21{bottom:765.013137px;}
.y6f{bottom:776.062327px;}
.y6e{bottom:794.535757px;}
.y22{bottom:817.721528px;}
.y6d{bottom:819.555015px;}
.y1f{bottom:841.654780px;}
.y1d{bottom:849.736905px;}
.y1b{bottom:857.819031px;}
.y6c{bottom:864.894816px;}
.y1c{bottom:865.901157px;}
.y1e{bottom:873.983282px;}
.y6b{bottom:884.291918px;}
.y1a{bottom:896.386934px;}
.y6a{bottom:902.765348px;}
.y19{bottom:916.978574px;}
.y69{bottom:921.238778px;}
.y18{bottom:931.988236px;}
.y68{bottom:939.712208px;}
.y17{bottom:946.997898px;}
.y16{bottom:962.007559px;}
.y67{bottom:964.731236px;}
.y15{bottom:977.017221px;}
.y14{bottom:992.026883px;}
.y13{bottom:1007.036545px;}
.y66{bottom:1010.071268px;}
.y12{bottom:1022.046207px;}
.y65{bottom:1029.468369px;}
.y11{bottom:1037.055869px;}
.y64{bottom:1047.941799px;}
.y10{bottom:1052.065530px;}
.y63{bottom:1066.415229px;}
.yf{bottom:1067.075192px;}
.ye{bottom:1082.084854px;}
.y62{bottom:1084.888659px;}
.y1{bottom:1086.342518px;}
.yd{bottom:1097.094516px;}
.y61{bottom:1103.362089px;}
.yc{bottom:1112.104178px;}
.y60{bottom:1121.835519px;}
.yb{bottom:1127.113840px;}
.y5f{bottom:1140.308949px;}
.ya{bottom:1142.123501px;}
.y9{bottom:1157.133163px;}
.y5e{bottom:1158.782379px;}
.y8{bottom:1172.142825px;}
.y5d{bottom:1177.255809px;}
.y7{bottom:1187.152487px;}
.y5c{bottom:1195.729239px;}
.y6{bottom:1202.162149px;}
.y5b{bottom:1214.202669px;}
.y5{bottom:1217.171811px;}
.y4{bottom:1233.490546px;}
.y5a{bottom:1239.221928px;}
.y3{bottom:1249.809512px;}
.y2{bottom:1271.710225px;}
.h8{height:1.744800px;}
.h7{height:2.035800px;}
.h10{height:3.040222px;}
.hf{height:3.287790px;}
.h11{height:4.283604px;}
.h6{height:6.543300px;}
.ha{height:12.701165px;}
.hc{height:17.250000px;}
.h4{height:17.589844px;}
.h5{height:21.457031px;}
.hd{height:23.000000px;}
.h3{height:25.033203px;}
.hb{height:26.821289px;}
.h2{height:29.316406px;}
.h13{height:35.761719px;}
.h9{height:70.307565px;}
.he{height:235.723275px;}
.h12{height:1012.574879px;}
.h1{height:1116.487923px;}
.h0{height:1371.652174px;}
.w2{width:72.595961px;}
.w4{width:190.507246px;}
.w3{width:258.535652px;}
.w1{width:861.323671px;}
.w0{width:956.000000px;}
.x2a{left:0.000000px;}
.x2b{left:36.115786px;}
.x16{left:37.498754px;}
.x24{left:51.460510px;}
.x26{left:58.176413px;}
.x27{left:87.695902px;}
.x0{left:94.676329px;}
.x4{left:97.949128px;}
.x25{left:111.079580px;}
.x22{left:120.490904px;}
.x2{left:122.386473px;}
.x17{left:124.695652px;}
.x18{left:126.823099px;}
.x1a{left:137.611120px;}
.x3{left:145.478261px;}
.x1b{left:149.159323px;}
.x1c{left:159.947575px;}
.x23{left:162.443335px;}
.x6{left:191.317768px;}
.x5{left:193.151025px;}
.x13{left:214.442115px;}
.x14{left:249.739298px;}
.x19{left:267.555535px;}
.x20{left:281.410608px;}
.x7{left:285.755558px;}
.x8{left:368.359500px;}
.x15{left:378.617565px;}
.x1d{left:386.277573px;}
.x9{left:396.325041px;}
.x1e{left:408.614028px;}
.x1f{left:419.402280px;}
.xb{left:468.220166px;}
.xa{left:469.566417px;}
.xc{left:563.072223px;}
.xe{left:564.442028px;}
.xd{left:568.474085px;}
.x21{left:595.237005px;}
.x10{left:664.264130px;}
.xf{left:665.694898px;}
.x29{left:705.130821px;}
.x12{left:758.767732px;}
.x11{left:768.316648px;}
.x28{left:793.273098px;}
.x1{left:936.550018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.457305pt;}
.ls7{letter-spacing:-0.346444pt;}
.ls1{letter-spacing:-0.277155pt;}
.ls8{letter-spacing:-0.207866pt;}
.ls3{letter-spacing:-0.100750pt;}
.ls4{letter-spacing:-0.090675pt;}
.ls5{letter-spacing:-0.023510pt;}
.ls6{letter-spacing:-0.021942pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.240801pt;}
.ws7{word-spacing:-0.240801pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.023510pt;}
.ws3{word-spacing:0.100750pt;}
.ws6{word-spacing:0.207866pt;}
.ws1{word-spacing:0.277155pt;}
.ws5{word-spacing:0.346444pt;}
.ws2{word-spacing:0.457305pt;}
._e{margin-left:-35.265640pt;}
._f{margin-left:-33.145637pt;}
._10{margin-left:-24.842079pt;}
._4{margin-left:-3.575297pt;}
._11{margin-left:-2.263431pt;}
._0{margin-left:-1.524351pt;}
._1{margin-left:-0.785272pt;}
._5{width:0.748318pt;}
._b{width:5.362946pt;}
._c{width:5.965295pt;}
._6{width:6.554711pt;}
._3{width:14.398192pt;}
._2{width:16.158126pt;}
._8{width:21.174628pt;}
._a{width:26.872007pt;}
._9{width:67.205654pt;}
._d{width:74.907051pt;}
._7{width:81.891856pt;}
.fs5{font-size:1.343277pt;}
.fs4{font-size:1.567310pt;}
.fsa{font-size:2.408013pt;}
.fs9{font-size:2.604100pt;}
.fsb{font-size:3.392837pt;}
.fs3{font-size:5.037520pt;}
.fs6{font-size:11.003277pt;}
.fs2{font-size:13.857741pt;}
.fs1{font-size:16.167364pt;}
.fs7{font-size:17.322176pt;}
.fs8{font-size:18.476987pt;}
.fs0{font-size:23.096234pt;}
.y24{bottom:18.317067pt;}
.y55{bottom:28.675067pt;}
.y56{bottom:28.729909pt;}
.y52{bottom:44.149677pt;}
.y51{bottom:47.915527pt;}
.y8a{bottom:48.001200pt;}
.y0{bottom:48.666667pt;}
.y4d{bottom:51.835467pt;}
.y4f{bottom:52.127867pt;}
.y50{bottom:56.338703pt;}
.y4c{bottom:60.635467pt;}
.y89{bottom:64.001200pt;}
.y53{bottom:65.902000pt;}
.y4b{bottom:69.435467pt;}
.y54{bottom:70.317067pt;}
.y4a{bottom:81.605067pt;}
.y49{bottom:90.405067pt;}
.y88{bottom:90.824533pt;}
.y48{bottom:99.205067pt;}
.y87{bottom:100.424533pt;}
.y58{bottom:103.132933pt;}
.y57{bottom:103.187733pt;}
.y47{bottom:108.005067pt;}
.y59{bottom:108.666667pt;}
.y86{bottom:110.024533pt;}
.y45{bottom:116.803733pt;}
.y46{bottom:116.805067pt;}
.y85{bottom:119.624533pt;}
.y44{bottom:128.778533pt;}
.y84{bottom:129.224533pt;}
.y43{bottom:137.578533pt;}
.y83{bottom:138.824533pt;}
.y42{bottom:146.378533pt;}
.y82{bottom:148.424533pt;}
.y81{bottom:158.024533pt;}
.y41{bottom:158.240800pt;}
.y40{bottom:167.040800pt;}
.y80{bottom:167.624533pt;}
.y3e{bottom:174.507467pt;}
.y3f{bottom:175.840800pt;}
.y3d{bottom:178.126533pt;}
.y7f{bottom:182.620533pt;}
.y3c{bottom:190.152000pt;}
.y7e{bottom:193.820533pt;}
.y3b{bottom:198.952000pt;}
.y3a{bottom:207.752000pt;}
.y39{bottom:218.396800pt;}
.y7d{bottom:220.000000pt;}
.y7c{bottom:231.200133pt;}
.y38{bottom:231.596133pt;}
.y4e{bottom:234.948000pt;}
.y7b{bottom:245.646267pt;}
.y37{bottom:245.909333pt;}
.y36{bottom:254.709333pt;}
.y35{bottom:269.756133pt;}
.y7a{bottom:271.825733pt;}
.y34{bottom:278.422800pt;}
.y79{bottom:282.492400pt;}
.y33{bottom:287.089467pt;}
.y78{bottom:293.159067pt;}
.y32{bottom:295.756133pt;}
.y31{bottom:304.422800pt;}
.y77{bottom:307.605333pt;}
.y30{bottom:313.089467pt;}
.y2f{bottom:321.756133pt;}
.y2e{bottom:330.422800pt;}
.y76{bottom:333.784800pt;}
.y2d{bottom:339.089467pt;}
.y75{bottom:344.984800pt;}
.y2c{bottom:347.756133pt;}
.y2b{bottom:356.422800pt;}
.y74{bottom:359.431067pt;}
.y2a{bottom:365.845333pt;}
.y29{bottom:377.735067pt;}
.y73{bottom:385.610533pt;}
.y28{bottom:386.401733pt;}
.y27{bottom:395.068400pt;}
.y72{bottom:396.810533pt;}
.y26{bottom:403.735067pt;}
.y71{bottom:407.477200pt;}
.y25{bottom:413.157600pt;}
.y70{bottom:421.923467pt;}
.y23{bottom:434.129333pt;}
.y20{bottom:438.468800pt;}
.y21{bottom:441.723067pt;}
.y6f{bottom:448.102933pt;}
.y6e{bottom:458.769600pt;}
.y22{bottom:472.157200pt;}
.y6d{bottom:473.215867pt;}
.y1f{bottom:485.976400pt;}
.y1d{bottom:490.643067pt;}
.y1b{bottom:495.309733pt;}
.y6c{bottom:499.395333pt;}
.y1c{bottom:499.976400pt;}
.y1e{bottom:504.643067pt;}
.y6b{bottom:510.595333pt;}
.y1a{bottom:517.579067pt;}
.y6a{bottom:521.262000pt;}
.y19{bottom:529.468800pt;}
.y69{bottom:531.928667pt;}
.y18{bottom:538.135467pt;}
.y68{bottom:542.595333pt;}
.y17{bottom:546.802133pt;}
.y16{bottom:555.468800pt;}
.y67{bottom:557.041467pt;}
.y15{bottom:564.135467pt;}
.y14{bottom:572.802133pt;}
.y13{bottom:581.468800pt;}
.y66{bottom:583.221067pt;}
.y12{bottom:590.135467pt;}
.y65{bottom:594.421067pt;}
.y11{bottom:598.802133pt;}
.y64{bottom:605.087733pt;}
.y10{bottom:607.468800pt;}
.y63{bottom:615.754400pt;}
.yf{bottom:616.135467pt;}
.ye{bottom:624.802133pt;}
.y62{bottom:626.421067pt;}
.y1{bottom:627.260533pt;}
.yd{bottom:633.468800pt;}
.y61{bottom:637.087733pt;}
.yc{bottom:642.135467pt;}
.y60{bottom:647.754400pt;}
.yb{bottom:650.802133pt;}
.y5f{bottom:658.421067pt;}
.ya{bottom:659.468800pt;}
.y9{bottom:668.135467pt;}
.y5e{bottom:669.087733pt;}
.y8{bottom:676.802133pt;}
.y5d{bottom:679.754400pt;}
.y7{bottom:685.468800pt;}
.y5c{bottom:690.421067pt;}
.y6{bottom:694.135467pt;}
.y5b{bottom:701.087733pt;}
.y5{bottom:702.802133pt;}
.y4{bottom:712.224667pt;}
.y5a{bottom:715.534000pt;}
.y3{bottom:721.647333pt;}
.y2{bottom:734.292933pt;}
.h8{height:1.007458pt;}
.h7{height:1.175483pt;}
.h10{height:1.755442pt;}
.hf{height:1.898389pt;}
.h11{height:2.473378pt;}
.h6{height:3.778140pt;}
.ha{height:7.333727pt;}
.hc{height:9.960251pt;}
.h4{height:10.156479pt;}
.h5{height:12.389416pt;}
.hd{height:13.280335pt;}
.h3{height:14.454318pt;}
.hb{height:15.486769pt;}
.h2{height:16.927465pt;}
.h13{height:20.649026pt;}
.h9{height:40.596000pt;}
.he{height:136.108000pt;}
.h12{height:584.666667pt;}
.h1{height:644.666667pt;}
.h0{height:792.000000pt;}
.w2{width:41.917333pt;}
.w4{width:110.000000pt;}
.w3{width:149.280000pt;}
.w1{width:497.333333pt;}
.w0{width:552.000000pt;}
.x2a{left:0.000000pt;}
.x2b{left:20.853467pt;}
.x16{left:21.652000pt;}
.x24{left:29.713600pt;}
.x26{left:33.591402pt;}
.x27{left:50.636128pt;}
.x0{left:54.666667pt;}
.x4{left:56.556400pt;}
.x25{left:64.138000pt;}
.x22{left:69.572154pt;}
.x2{left:70.666667pt;}
.x17{left:72.000000pt;}
.x18{left:73.228400pt;}
.x1a{left:79.457467pt;}
.x3{left:84.000000pt;}
.x1b{left:86.125467pt;}
.x1c{left:92.354667pt;}
.x23{left:93.795733pt;}
.x6{left:110.468000pt;}
.x5{left:111.526533pt;}
.x13{left:123.820133pt;}
.x14{left:144.200933pt;}
.x19{left:154.488133pt;}
.x20{left:162.488133pt;}
.x7{left:164.996933pt;}
.x8{left:212.692933pt;}
.x15{left:218.616000pt;}
.x1d{left:223.038933pt;}
.x9{left:228.840400pt;}
.x1e{left:235.936133pt;}
.x1f{left:242.165333pt;}
.xb{left:270.353067pt;}
.xa{left:271.130400pt;}
.xc{left:325.121200pt;}
.xe{left:325.912133pt;}
.xd{left:328.240267pt;}
.x21{left:343.693333pt;}
.x10{left:383.550000pt;}
.xf{left:384.376133pt;}
.x29{left:407.146667pt;}
.x12{left:438.116933pt;}
.x11{left:443.630533pt;}
.x28{left:458.040533pt;}
.x1{left:540.769467pt;}
}
